Support » Plugin: Elementor Header & Footer Builder » Elementor 3.6.5 compatibility

  • Resolved dshstateca

    (@dshstateca)


    Hi – wanted to see if this plugin is compatible with Elementor 3.6.5….thanks! I ask because I’m getting this message:

    Compatibility Alert – Some of the plugins you’re using have not been tested with the latest version of Elementor (3.6.5). To avoid issues, make sure they are all up to date and compatible before updating Elementor.

    Plugin Tested up to Elementor version
    Elementor Header & Footer Builder Unknown

Viewing 1 replies (of 1 total)
  • Plugin Support Fahim Murshed

    (@fahimmurshed)

    Please update the Elementor and “Header Footer & Blocks for Elementor” plugins. I have checked the “Header Footer & Blocks for Elementor” plugin is fully compatible with the latest Elementor Page Builder.

    Have a wonderful day ahead of you.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.